.articles-item__title {
	max-height: none;
}

.search__form .form-control {
	padding: 0 10px;
	height: 2.67rem
}

.search__form .btn {
	margin-bottom: 15px
}

@media (min-width: 768px) {
	.search__form .form-group {
		display: inline-block;
		vertical-align: top;
		margin-bottom: 25px;
		margin-right: 35px;
		width: 536px
	}

	.search__form .btn {
		margin-bottom: 0
	}
}

.search__list {
	list-style: none
}

@media (min-width: 768px) {
	.header__bottom {
		position: absolute;
		z-index: 1;
		top: 100%;
		left: 0;
		width: 100%
	}
}

.info__inner {
	position: relative;
	padding: 0 0 12px;
	margin-left: -20px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex
}

@media (min-width: 768px) {
	.info__inner {
		background-color: #fff;
		display: -webkit-inline-box;
		display: -ms-inline-flexbox;
		display: inline-flex;
		padding: 15px 20px 15px 0
	}
}

@media (min-width: 768px) {
	.info__inner:before {
		content: '';
		position: absolute;
		top: 0;
		bottom: 0;
		right: 100%;
		width: 50vw;
		background-color: #fff
	}
}

.info__item {
	margin-left: 20px;
	font-weight: 600;
	font-size: 12px
}

@media (min-width: 768px) {
	.info__item {
		font-size: 1rem
	}
}

.info__item i {
	color: #C0C0C0
}

.info__item a {
	color: #5AA73B
}

.logo {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

.logo:hover {
	text-decoration: none;
	color: inherit
}

.logo__img > img {
	max-width: 100%
}

.logo__text {
	font-family: "PFBeauSansPro";
	letter-spacing: -0.01em;
	margin-left: 10px
}

@media (min-width: 768px) {
	.logo__text {
		margin-left: 15px
	}
}

.logo__text-big {
	font-weight: 700;
	text-transform: uppercase
}

.logo__text-sm {
	font-weight: 600
}

.logo--header .logo__img {
	width: 35px
}

@media (min-width: 768px) {
	.logo--header .logo__img {
		width: auto
	}
}

.logo--header .logo__text-big {
	font-size: 14px;
	line-height: 1.19em
}

@media (min-width: 768px) {
	.logo--header .logo__text-big {
		font-size: 21px
	}
}

.logo--header .logo__text-sm {
	font-size: 7px
}

@media (min-width: 768px) {
	.logo--header .logo__text-sm {
		font-size: 10px
	}
}

.logo--footer .logo__text-big {
	font-size: 21px;
	line-height: 25px
}

.logo--footer .logo__text-sm {
	font-size: 10px
}

.footer {
	background: #39393A;
	color: #fff;
	padding: 35px 0 20px;
	font-size: 12px
}

@media (min-width: 992px) {
	.footer {
		font-size: 14px
	}
}

@media (min-width: 768px) {
	.footer__top {
		margin-bottom: 60px
	}
}

@media (min-width: 1200px) {
	.footer__top {
		margin-bottom: 95px
	}
}

.footer__left {
	margin-bottom: 30px
}

@media (min-width: 768px) {
	.footer__left {
		margin-bottom: 60px
	}
}

@media (min-width: 1200px) {
	.footer__left {
		margin-bottom: 0
	}
}

.footer__bottom {
	position: relative
}

.footer__bottom::before {
	content: "";
	position: absolute;
	top: 0;
	left: 50%;
	width: 100vw;
	height: 1px;
	background-color: #656565;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%)
}

@media (min-width: 768px) {
	.footer__bottom::before {
		display: none
	}
}

.footer__created a {
	text-decoration: underline
}

.footer__about-company {
	margin-top: 30px;
	font-size: 13px;
	line-height: 22px;
	letter-spacing: 0.015em
}

@media (min-width: 768px) {
	.footer__about-company {
		margin-top: 0
	}
}

@media (min-width: 1200px) {
	.footer__about-company {
		margin-top: 35px
	}
}

.footer__navigation-item {
	margin-bottom: 30px
}

@media (min-width: 768px) {
	.footer__navigation-item {
		margin-bottom: 0
	}
}

.b-footer-navigation__section-name {
	display: inline-block;
	vertical-align: top;
	margin-bottom: 20px;
	font-size: 15px;
	line-height: 20px;
	letter-spacing: 0.015em;
	font-weight: 700
}

.b-footer-navigation__list {
	list-style: none;
	color: #656565
}

.b-footer-navigation__item {
	margin-bottom: 15px
}

.b-footer-navigation__item:last-child {
	margin-bottom: 0
}

.b-footer-navigation__link {
	font-size: 15px;
	line-height: 22px;
	letter-spacing: 0.015em
}

.b-footer-navigation__social {
	margin-bottom: 15px
}

.b-footer-navigation__contact-link {
	margin-bottom: 15px
}

.b-footer-navigation__contact-link i {
	display: none;
	color: #C0C0C0
}

@media (min-width: 768px) {
	.b-footer-navigation__contact-link i {
		display: inline
	}
}

.b-footer-navigation__contact-link a {
	font-weight: 600
}

@media (min-width: 768px) {
	.b-footer-navigation__contact-link a {
		margin-left: 15px
	}
}

.modal {
	position: relative;
	margin: 0 auto;
	max-width: 1085px
}

.modal__close {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 22px;
	height: 22px
}

.modal__close:active {
	top: 11px
}

.modal__close::before, .modal__close::after {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	width: 32px;
	height: 2px;
	background-color: #fff
}

.modal__close::before {
	-webkit-transform: translate(-50%, -50%) rotate(45deg);
	transform: translate(-50%, -50%) rotate(45deg)
}

.modal__close::after {
	-webkit-transform: translate(-50%, -50%) rotate(-45deg);
	transform: translate(-50%, -50%) rotate(-45deg)
}

@media (min-width: 768px) {
	.modal__close {
		top: 20px;
		right: 20px
	}

	.modal__close:active {
		top: 21px
	}
}

@media (min-width: 1200px) {
	.modal__close {
		top: 30px;
		right: 30px
	}

	.modal__close:active {
		top: 31px
	}
}

.production__list {
	list-style: none
}

.production__item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex
}

.production__link {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	padding: 17px 8px;
	font-size: 12px;
	line-height: 17px;
	font-weight: 600;
	color: #A9A9AA;
	text-align: center;
	background-color: #EBEBEB;
	-webkit-transition: color 0.2s, background-color 0.2s;
	transition: color 0.2s, background-color 0.2s
}

.production__link:hover {
	color: #fff;
	text-decoration: none;
	background-color: #FAA52C
}

@media (min-width: 768px) {
	.production__link {
		padding: 22px 20px
	}
}

@media (min-width: 1200px) {
	.production__link {
		padding: 32px 61px;
		font-size: 14px;
		line-height: 19px
	}
}

.production__icon {
	margin-bottom: 10px
}

.production__icon svg {
	fill: currentColor
}

@media (min-width: 768px) {
	.production__icon {
		margin-bottom: 17px
	}

	.production__icon--cow svg {
		width: 63px;
		height: 42px
	}

	.production__icon--pig svg {
		width: 79px;
		height: 42px
	}

	.production__icon--chicken svg {
		width: 36px;
		height: 42px
	}

	.production__icon--preserv svg {
		width: 28px;
		height: 42px
	}
}

@media (min-width: 1200px) {
	.production__icon--cow svg {
		width: 93px;
		height: 62px
	}

	.production__icon--pig svg {
		width: 117px;
		height: 62px
	}

	.production__icon--chicken svg {
		width: 54px;
		height: 62px
	}

	.production__icon--preserv svg {
		width: 41px;
		height: 62px
	}
}

.top-block__content-inner {
	max-width: none;
}

@media (min-width: 992px) {
	.top-block__content-inner {
		max-width: none;
	}
}

@media (min-width: 992px) {
	.contact-from {
		margin: 0 auto;
		max-width: 1085px;
	}
}

@media (min-width: 768px) {
	.contact-from {
		margin: 0 auto;
		max-width: 1085px;
	}
	.col-md-3.production__item{
		flex: 0 0 33.3334%;
		max-width: 33.3334%;
	}
	.catalog-menu__inner{
		/*height: 400px;*/
		height: 100%;
	}
}

.contact-from {
	margin: 0 auto;
	max-width: 1085px;
}
.production__item{
	margin-bottom: 16px;
	min-height: 202px;
}
.production__link{
	justify-content: center;
}
@media (max-width: 768px) {
	.footer__bottom::before {
		width: 93vw;
	}
}
@media (min-width: 992px){
	.production__item .catalog-elem__title {
		font-size: 16px;
	}
}
.catalog__item.production__item .production__link{
	padding: 32px 30px;
	display: flex;
	flex-direction: column;
}
.catalog-menu__item:before{
	left: 0;
}
.catalog-menu__item.active {
	padding-left: 0.93em;
}
.block-btn .btn{
	min-width: 180px;
}
@media (max-width: 767px) {
	.block-btn{
		margin-top: 20px;
		text-align: center;
	}

}
/*.b-about__map{*/
/*	height: 370px;*/
/*}*/
.contacts__map-layout .ymaps-2-1-79-balloon_layout_panel, .b-about__map .ymaps-2-1-79-balloon_layout_panel{
	bottom: 10px;
}